Subject: Re: bug#65350: Request for merging "qt-updates" branch

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 18 Aug 2023 11:50:29 -0400

Hi again,

宋文武 <[email-masked]> writes:

> Maxim Cournoyer <[email-masked]> writes:
>
>> Hello,
>>
>> It's all in the title :-).
>>
>> I believe the branch is ready, though we'll want to look at the QA stats
>> after it's done building it, just to make sure.
>
> There are some failures on CI with "cannot build missing derivation
> ...", eg:  https://ci.guix.gnu.org/build/1830064/details

I forgot to mention, if you don't have that already and would like to
have a user TLS certificate giving you admin powers to restart builds or
configure branches on Berlin, I can generate one.

-- 
Thanks,
Maxim